/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v8.3.6,
* Autoprefixer: v10.3.1
* Browsers: last 4 version
*/

.c-accordion__tab-checkbox {
    position: absolute;
    opacity: 0;
    z-index: -1;
}

.c-accordion__row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.c-accordion__row .c-accordion__col {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
}

.c-accordion__tabs {
    overflow: hidden;
    -webkit-box-shadow: 0 4px 4px -2px rgba(0, 0, 0, 0.5);
    box-shadow: 0 4px 4px -2px rgba(0, 0, 0, 0.5);
}

.c-accordion__tab {
    width: 100%;
    overflow: hidden;
}

.c-accordion__tab-label {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 1em 50px 1rem 1rem;
    background: #b3c9d9;
    color: #333333;
    font-weight: bold;
    cursor: pointer;
    position: relative;
}

.c-accordion__tab-label:hover {
    background: #004a7f;
    color: white;
}

.c-accordion__tab-label::after {
    content: "❯";
    text-align: center;
    -webkit-transition: all 0.35s;
    -o-transition: all 0.35s;
    transition: all 0.35s;
    display: block;
    width: 30px;
    height: 30px;
    position: absolute;
    top: 50%;
    right: 10px;
    margin-top: -17px;
    line-height: 30px;
}

.c-accordion__tab-content {
    max-height: 0;
    padding: 0 1em;
    background: white;
    -webkit-transition: all 0.35s;
    -o-transition: all 0.35s;
    transition: all 0.35s;
}

.c-accordion__tab-content h1,
.c-accordion__tab-content h2,
.c-accordion__tab-content h3,
.c-accordion__tab-content h4,
.c-accordion__tab-content h5,
.c-accordion__tab-content h6 {
    margin-top: 0;
}

#contentFollowUp .c-accordion__tab-content p:last-child {
    margin-bottom: 0;
}

.c-accordion__tab-close {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    padding: 1em;
    font-size: 0.75em;
    background: #b3c9d9;
    cursor: pointer;
}

.c-accordion__tab-close:hover {
    background: #004a7f;
}

.c-accordion__tab-checkbox:checked + .c-accordion__tab-label {
    background: #004a7f;
    color: white;
}

.c-accordion__tab-checkbox:checked + .c-accordion__tab-label::after {
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}

.c-accordion__tab-checkbox:checked ~ .c-accordion__tab-content {
    max-height: 100vh;
    padding: 1em;
}
